Support » Plugin: Bring Fraktguiden for WooCommerce » Woocommerce 4.0+ – Important Information

  • ResolvedPlugin Author Andrew

    (@yratof)


    As of yet, Bring Fraktguiden does not work with Woocommerce 4.0 and up – The settings page manages to hide itself, so you are unable to update what services you are able to offer.

    We are working on the solution and will publish it as soon as it’s tested

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Woocommerce 4.0+ – Important Information’ is closed to new replies.